import { request } from '@/plugins/http-fetch';

/**
 * 查询日志列表
 * @param query 查询参数
 * @returns object
 */
export async function listAlarm(query: Record<string, any>) {
  return await request({
    url: `/neData/alarm/log/list`,
    method: 'GET',
    params: query,
  });
}
